uuid:
  -
    value: daac2162-0d9c-4ac5-b790-92f899185712
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: nafplio_1-peloponnese-wanderustgreece.jpg
uri:
  -
    value: 'public://2019-10/nafplio_1-peloponnese-wanderustgreece.jpg'
    url: /sites/default/files/2019-10/nafplio_1-peloponnese-wanderustgreece.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 431546
status:
  -
    value: true
created:
  -
    value: '2019-10-16T14:24:56+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T14:24:56+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
